.version.the_conductor /* version checker */
{
	color: #0000F7;
	background-color: #99D6FC;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u128908-315
{
	z-index: 2;
	width: 340px;
	min-height: 207px;
	position: relative;
}

#u128908-87,#u128908-125
{
	font-weight: bold;
	font-style: italic;
}

#u128908,#u128908-3,#u128908-5,#u128908-6,#u128908-11,#u128908-12,#u128908-14,#u128908-15,#u128908-17,#u128908-18,#u128908-20,#u128908-21,#u128908-23,#u128908-24,#u128908-26,#u128908-27,#u128908-29,#u128908-30,#u128908-31,#u128908-32,#u128908-34,#u128908-36,#u128908-37,#u128908-41,#u128908-42,#u128908-44,#u128908-45,#u128908-47,#u128908-48,#u128908-50,#u128908-51,#u128908-61,#u128908-62,#u128908-63,#u128908-64,#u128908-66,#u128908-70,#u128908-71,#u128908-73,#u128908-74,#u128908-78,#u128908-79,#u128908-83,#u128908-84,#u128908-90,#u128908-91,#u128908-92,#u128908-93,#u128908-95,#u128908-107,#u128908-108,#u128908-112,#u128908-113,#u128908-119,#u128908-120,#u128908-128,#u128908-129,#u128908-131,#u128908-132,#u128908-136,#u128908-137,#u128908-139,#u128908-140,#u128908-141,#u128908-142,#u128908-144,#u128908-146,#u128908-147,#u128908-151,#u128908-152,#u128908-156,#u128908-157,#u128908-161,#u128908-162,#u128908-170,#u128908-171,#u128908-175,#u128908-176,#u128908-184,#u128908-185,#u128908-189,#u128908-190,#u128908-195,#u128908-196,#u128908-199,#u128908-203,#u128908-204,#u128908-216,#u128908-217,#u128908-219,#u128908-220,#u128908-222,#u128908-223,#u128908-225,#u128908-226,#u128908-232,#u128908-233,#u128908-239,#u128908-240,#u128908-242,#u128908-243,#u128908-247,#u128908-248,#u128908-252,#u128908-253,#u128908-254,#u128908-255,#u128908-257,#u128908-259,#u128908-260,#u128908-262,#u128908-263,#u128908-267,#u128908-268,#u128908-270,#u128908-271,#u128908-273,#u128908-274,#u128908-279
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u128908-294,#u128908-296
{
	font-style: normal;
}

#u128908-283,#u128908-286,#u128908-289,#u128908-292,#u128908-300,#u128908-302,#u128908-305
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: normal;
}

#u128908-159,#u128908-164,#u128908-173,#u128908-178,#u128908-180,#u128908-187,#u128908-192,#u128908-193,#u128908-198,#u128908-276,#u128908-277,#u128908-278,#u128908-280,#u128908-297,#u128908-306
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u128908-39,#u128908-53,#u128908-55,#u128908-57,#u128908-68,#u128908-76,#u128908-86,#u128908-88,#u128908-97,#u128908-99,#u128908-101,#u128908-103,#u128908-105,#u128908-110,#u128908-117,#u128908-122,#u128908-124,#u128908-126,#u128908-134,#u128908-149,#u128908-154,#u128908-166,#u128908-168,#u128908-182,#u128908-201,#u128908-206,#u128908-208,#u128908-210,#u128908-212,#u128908-214,#u128908-230,#u128908-235,#u128908-237,#u128908-245,#u128908-250,#u128908-307
{
	font-style: italic;
}

#u128908-310
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u128908-59,#u128908-81,#u128908-115,#u128908-228,#u128908-265,#u128908-281,#u128908-284,#u128908-287,#u128908-290,#u128908-298,#u128908-303,#u128908-308
{
	font-weight: bold;
}

#u128908-313
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u128908-293,#u128908-311
{
	font-weight: bold;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

